net-wireless/
yatebts

The Yate GSM base station

https://yatebts.com

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 6.0.0-r1 ]
UnstableOnly for arches: [ amd64, arm, x86 ], all versions are unstable: [ 6.0.0-r1 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
MissingPackageRevision "=" operator used without package revision: DEPEND="=net-voip/yate-9999:=[gsm]"
MissingPackageRevision "=" operator used without package revision: RDEPEND="=net-voip/yate-9999:=[gsm]"
MissingPackageRevision "=" operator used without package revision: DEPEND="=net-voip/yate-9999:=[gsm]"
MissingPackageRevision "=" operator used without package revision: RDEPEND="=net-voip/yate-9999:=[gsm]"
6.0.0-r1 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata

Changelog